Subject: Re: Parametric Modeling
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 11:01:04 -0500

>Is there any plans for LightWave to have this functionality, as far as 
>anyone knows?

Can't say.

>Or, better yet, is this a useful feature to the animators 
>at large out there?

Its extremely useful, and is one of the highlights of 3DS Max.
And the parameterization is not just limited to modeling. Every aspect
of animation is recorded to a parameterized stack which can be
recalled and edited.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~